RubyGems Navigation menu

busser-serverspec_cisco 0.5.11

A Busser runner plugin for Serverspec with patches for Cisco platforms

版本列表:

  1. 0.5.14 - September 28, 2015 (10.0 KB)
  2. 0.5.13 - September 28, 2015 (10.0 KB)
  3. 0.5.12 - September 28, 2015 (10.0 KB)
  4. 0.5.11 - September 28, 2015 (10.0 KB)
  5. 0.5.10 - September 28, 2015 (10.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (10):

所有者:

作者:

  • HIGUCHI Daisuke, Carl Perry

SHA 256 checksum:

c0aeeae5e051a15f3bb7d06200719b58109d7f827c077445f2e61d1c5b20a2f2

下载总次数 11,480

这个版本 2,126

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: